/* font */
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto&display=swap');

a:hover,
a:active,
a:focus {
  outline        : none !important;
  text-decoration: none !important;
}

body {
  background-color: #F7F7F7;
}


/* color icono topbar */
#topbar .ic {
  /* color: rgb(247, 247, 247) !important; */
  font-size: 1.05rem;
}

#topbar .ic1 {
  width : 10px;
  height: 10px;
}

/* fin topbar */
/* =============================== */

/* franja logo */
#frlogo {
  width     : 100%;
  height    : auto;
  margin-top: 40px;
}

#frlogo img {
  width : 230px;
  height: 130px;
}

#texcenter h2 {
  padding-top:80px;
  text-align : center;
  font-weight: 600;
}

#texcenter1 h2 {
  padding-top: 80px;
  text-align : center;
  font-weight: 600;
}

.texcenter2 h2 {
  padding-top:80px;
  text-align : center;
  font-weight: 600;
}

/* fin */
/* nav header */


.menu_bar {
  display: none;
}

header {
  width        : 100%;
  z-index      : 1000;
  height       : 40px;
  position     : fixed;
  background   : #e2e2e2d8;
  color        : #083582;
  border-bottom: 0px solid rgb(127, 128, 127);
  top          : 0;
  margin-bottom: 20px;
}

header nav {
  z-index    : 1000;
  width      : 100%;
  margin     : auto;
  margin-left: -20px;
  text-align : center;
}

header nav ul {
  list-style: none;
}

header nav ul li {
  display        : inline-block;
  position       : relative;
  text-decoration: none;
}

header:hover {
  height: 40px;
}

header nav ul li a:hover {
  background     : #f1660283;
  height         : 40px;
  text-decoration: none;
}

.rsal {
  background     : #f1660283;
  height         : 40px;
  text-decoration: none;
}

header nav ul a:hover {
  background     : #f1660283;
  height         : 40px;
  text-decoration: none;
}

header nav ul a:hover {
  color: #083582;
}

.fa1 {
  padding-left: 10px;
  margin-left : 10px;
  border-left : 1px solid #083582;
}

header nav ul li a {
  color          : #083582;
  display        : block;
  font-size      : 1em;
  font-weight    : 400;
  text-decoration: none;
  padding        : 8px;
}

header nav ul a {
  color: #083582;
}

.submn a {
  margin-top: 1px;
  height    : 30px;
  padding   : 2.5px;
  font-size : 1em;
}


.submn a:hover {
  height    : 30px;
  transition: .1s;
  font-size: 1em;
}

a:hover {
  color          : #fcfcfc;
  text-decoration: none;
}


.logo-barco img {
  padding-top : 40px;
  padding-left: 20px;
}

.zona img {
  padding: 20px;
  width  : 600px;
}

header nav ul li:hover.children {
  display   : block;
  margin-top: 1px;
}

header nav ul li .children {
  display          : none;
  background       :#e2e2e2d8;
  position         : absolute;
  width            : 250%;
  z-index          : 10;
}


header nav ul li .children li {
  display: block;
  overflow: hidden;
  border-bottom: 1px solid rgba(255, 255, 255, .5);
  margin-left: -40px;
}

header nav ul li .children li a {
  display: block;
  text-align:left;
  padding-left: 15px;
}

@media screen and (max-width:916px) {

  /* modificar clase submenu */
  header nav ul li .children {
    display          : none;
    background       :#313131;
    position         : absolute;
    width            : 100%;
    z-index          : 10;
  }
  header nav ul li .children li {
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    margin-left: 0px;
  }
  header nav ul li .children li a {
    text-align:center;
    padding-left: 0px;
    font-weight: 400;
    padding-left: 0px;
  }
  
  /*  */


  .hiddmenu {
    display: none;
  }
}

@media screen and (max-width:768px) {
  .hiddmenu {
    display: none;
  }

  .mreser hr {
    margin-top: 20px;
  }

  .cuslid {
    top          : 35px;
    margin-bottom: 40px;
  }

  header {
    width        : 100%;
    z-index      : 1111;
    position     : none;
    margin-top   : -5px;
    height       : 60px;
    background   : transparent;
    border-bottom: 0px solid #888888;
  }

  header:hover {
    height: 60px;
  }

  header nav ul li a:hover {
    height: 60px;
  }


  /* .menutop {
    position: relative;
    top     : 0;
  } */

  header nav {
    width      : 100%;
    height     : calc(100% - 80px);
    position   : absolute;
    right      : 100%;
    margin-top : 0px;
    margin-left: 0px;
    border-top : 1px solid #fff;
  }

  .menu_bar {
    display   : block;
    width     : 100%;
    position  : none;
    top       : 8;
    background: #272727;
  }

  .menu_bar .bt-menu {
    display        : block;
    padding        : 18px;
    margin-top     : 5px;
    color          : #fff;
    overflow       : hidden;
    font-size      : 25px;
    font-weight    : bold;
    text-decoration: none;
  }


  header nav ul li {
    display      : block;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    width        : 90%;
  }

  header nav ul {
    background: rgb(37, 37, 37);
  }

  header nav ul li a {
    color          : #fdfdfd;
    display        : block;
    font-size      : 1em;
    font-weight    : 400;
    text-decoration: none;
    padding        : 16.5px;
  }

  .menutop nav ul li a {
    color    : #fdfdfd;
    font-size: 1em;
  }

  .menutop .submn a {
    font-size: 1em;
  }

  #texcenter h2 {
    padding-top: 120px;
  }
  
  
#texcenter1 h2 {
  padding-top: 120px;
}
.texcenter2 h2 {
  padding-top:120px;
}

}


/* fin */

/* slider */

/* fin */

/* reserva */
.mreser {
  padding   : 25px;
  margin-top: 25px;
  text-align: center;
}

.msrv {
  background: #fff;
  height    : auto;
  padding   : 8px;
  margin-top: -10px;
}

.mreser h2 {
  margin-top   : 5px;
  /* text-align: center; */
  font-weight  : 600;
}



.hrpar1 {
  width        : 50%;
  border       : 2px solid #9999995b;
  /* text-align: center; */
  margin-top   : -5px;
}


.widgetHotelsForm .acessa_widget_block .widgetHotelsInputText.date,
.widgetHotelsForm .acessa_widget_block select {

  width: 200px !important;

}

.widgetHotelsForm .acessa_widget_block p {
  font-family    : Arial, Helvetica, sans-serif;
  font-size      : 1rem !important;
  line-height    : 25px !important;
  padding        : 0;
  margin-bottom  : 0;
  margin-left    : -150px !important;
  /* font-stretch: semi-condensed; */
}

/* img galerynosotros */

.ttuloN h2 {
  font-size  : 2.5rem;
  line-height: 12px;
  font-weight: 400;
  color      : #083582;
}

.ttuloN1 h2 {
  padding-top   : 45px;
  font-size     : 1.6rem;
  /* line-height: 12px ; */
  font-weight   : 600;
  color         : #083582;
  text-align    : center;
}

.ttuloN4 {
  font-size  : 1.6rem;
  font-weight: 600;
  color      : #083582;
  text-align : center;
}

/* cajas servicios */

.caja1,
.caja2,
.caja3 {
  padding         : 10px;
  background-color: #F7F7F7;
  text-align      : center;
  /* border       : 1px solid black */
  /* border-left  :1px solid black; */
}

.caja2,
.caja3 {
  border-left: 1.5px solid #122E5E;
}

.circulo {
  position        : relative;
  left            : 40%;
  width           : 80px;
  height          : 80px;
  border-radius   : 100px;
  background-color: #122E5E;
  padding-top     : 18px;
  border          : 2px solid #F16702;
}

.icon-fa {
  font-size: 40px;
  color    : #F7F7F7;
}

.timeline-servi {
  padding-top: 30px;
  height     : auto;
  color      : #083582;

}

.timeline-servi1 {
  padding-top: 30px;
  height     : auto;
}

.boton_personalizado {
  text-decoration: none;
  padding        : 8px;
  font-weight    : 600;
  font-size      : 20px;
  color          : #122E5E;
  border-radius  : 6px;
  border         : 2px solid #122E5E;
}

.boton_personalizado:hover {
  color     : #fff;
  background: #122e5ee3;
}

/* .text-servi {
  margin-top: 100px;
  margin-left: 20px;
} */

.hrpar {
  width      : 2.5%;
  border     : 2px solid #F7F7F7;
  margin-left: 0;
}

.btn:focus,
.btn:active,
button:focus,
button:active {
  outline   : none !important;
  box-shadow: none !important;
}

#image-gallery .modal-footer {
  display: block;
}

.thumb {
  margin-top   : 15px;
  margin-bottom: 15px;
}

.thumb img:hover {
  background: #555555bb;
}

.img-thumbnail {
  border-radius: 0.3rem;
}

.img-thumbnail:hover {
  max-width: 103%;
}

.hrparr {
  width      : 15%;
  border     : .1px solid #5555555b;
  margin-left: 0;

}

ul.timeline {
  list-style-type: none;
  position       : relative;
  margin-top     : -45px;
  color          : #083582;
}

ul.timeline p {
  width     : 100% !important;
  text-align: justify;
}

ul.timeline h2 {
  font-size: 1.4em;
}

ul.timeline:before {
  content   : ' ';
  background: #d4d9df;
  display   : inline-block;
  position  : absolute;
  left      : 5px;
  width     : 2px;
  height    : 100%;
  z-index   : 400;

}

ul.timeline>li {
  margin      : 15px 0;
  padding-left: 10px;
}

ul.timeline>li:before {
  content      : ' ';
  background   : rgb(255, 255, 255);
  display      : inline-block;
  position     : absolute;
  border-radius: 50%;
  border       : 3px solid #083582;
  left         : -4px;
  width        : 20px;
  height       : 20px;
  z-index      : 400;
}

@media screen and (max-width:767px) {

  ul.timeline {
    list-style-type: none;
    position       : relative;
    margin-top     : 30px !important;
  }
}

/* fin galeria  */

#contatti {
  padding       : 50px;
  background    : #e2e2e2;
  letter-spacing: 2px;
  width         : 100%;
  border-radius : 2%;
}


#contatti a {
  text-decoration: none;
}

#contatti a,
h2,
h1,
p,
i,
a,
.faf {
  color: #083582;
}


@media (max-width: 575.98px) {

  #contatti {
    padding-bottom: 800px;
  }

  #contatti .maps iframe {
    width : 100%;
    height: 450px;
  }
}


@media (min-width: 576px) {

  #contatti {
    padding-bottom: 800px;
  }

  #contatti .maps iframe {
    width : 100%;
    height: 450px;
  }
}

@media (min-width: 768px) {

  #contatti {
    padding-bottom: 350px;
  }

  #contatti .maps iframe {
    width : 100%;
    height: 850px;
  }

}

@media (min-width: 992px) {
  #contatti {
    padding-bottom: 200px;
  }

  #contatti .maps iframe {
    width : 100%;
    height: 700px;
  }
}


/* footer */
.nb-footer {
  /* background: #272727; */
  background    : #122E5E;
  border-top    : 3px solid #F16702;
  margin-top    : 10px;
  padding-bottom: 30px;
}

.nb-footer .footer-single {
  margin-top: 30px;
}

.nb-footer .footer-title {
  display      : block;
  margin       : 10px 0 25px 0;
  border-bottom: 1px dotted #ffffff;
}

.nb-footer .footer-single a {
  text-decoration: none;
}

.nb-footer .footer-single h2 {
  color         : #ffffff;
  font-size     : 18px;
  font-weight   : 200;
  display       : inline-block;
  border-bottom : 3px solid rgb(255, 255, 255);
  padding-bottom: 5px;
  margin-bottom : -2px;
}

.nb-footer .footer-single li {
  border-bottom: solid 1px #fbfafa;
}

.nb-footer .footer-single .liul {
  border-bottom: solid 0px #fbfafa;
}

.nb-footer .footer-single li:first-child {
  border-top: none;
}

.nb-footer .footer-single li a {
  color     : rgb(255, 255, 255);
  font-size : 12px;
  padding   : 6px 0px;
  display   : block;
  transition: all 0.4s ease-in-out;
}

.nb-footer .footer-single li a:hover {
  color: #ffffff;
}

.nb-footer .footer-single li a:hover i {
  color: #ffffff;
}

.nb-footer .dummy-logo {
  margin-top    : 11px;
  padding-bottom: 20px;
  text-align    : center;
}

.nb-footer .dummy-logo .icon-fa img {
  width     : 230px;
  height    : 110px;
  margin-top: 65px;
}

.nb-footer .dummy-logo p {
  color     : rgb(255, 255, 255) !important;
  font-size : 12px !important;
  text-align: justify !important;
}

.mail-footer {
  color: #F16702;
}

.textNaranja {
  color: #fb6b03;
}

.pcont {
  text-align: center;
}

.nb-footer .dummy-logo h2 {
  margin-top   : 22px;
  font-size    : 18px !important;
  border-bottom: none;
  color        : rgb(255, 255, 255);
  padding      : 5px 0;
}

.nb-footer .btn-footer {
  border    : 1px solid #ffffff;
  margin-top: 10px;
  color     : rgb(255, 255, 255);
}

.nb-footer .btn-footer:hover {
  background: #ffffff;
  color     : rgb(255, 255, 255);
  transition: all 0.4s ease-in-out;

}

.nb-footer .useful-links li a {
  text-transform: uppercase;
}

.nb-footer .footer-project a {
  font-size: 13px;
}

.nb-footer .footer-project img {
  margin-bottom: 20px;
  border       : 1px solid rgb(255, 255, 255);
  border-radius: 6px;
  padding      : 1px;
  opacity      : 0.7;
  transition   : all 0.4s ease-in-out;
}

.nb-footer .footer-project img:hover {
  opacity: 1.0;
  cursor : pointer;
}

.nb-footer .footer-project .footer-title {
  margin-top: 0;
}

.nb-footer .footer-single p,
.footer-single address {
  color      : rgb(255, 255, 255);
  font-size  : 14px;
  margin-top : -8px;
  line-height: 22px;
}

.Copyri-ght {
  padding-top: 10px;
  border-top : 1px solid #ffffff;
}

.Copyri-ght {
  text-align: center;
}

.copyri {
  color: #fff;
}

.foote_bottom_ul_amrc li {
  display: inline;
}

.foote_bottom_ul_amrc li a {
  color: rgb(255, 255, 255)
}

.social_footer_ul {
  display        : table;
  margin         : auto;
  list-style-type: none;
}

.social_footer_ul li {
  padding-left: 10px;
  padding-top : 10px;
  float       : left;
}

.social_footer_ul li a {
  color        : rgb(255, 255, 255);
  border       : 1px solid rgb(255, 255, 255);
  padding      : 8px;
  border-radius: 12%;
}

.social_footer_ul li i {
  width     : 10px;
  height    : 10px;
  text-align: center;
}


/* diseño aptos */

.descripapt2 {
  margin-top : -20px;
  border-left: 1px solid #d4d9df;
  height     : auto;
}


.descripapt2 ul {
  list-style : none;
  margin-left: -40px;
}

.descripapt2 li {
  padding    : 10px;
  font-size  : 1em;
  color      : rgb(104, 104, 104);
  font-family: "Roboto";
}

.descripapt2 span {
  padding  : 10px;
  font-size: 1em;
}


.aptdesicons {
  font : size 16px;
  color: rgb(88, 88, 88);
}

.hrpar2 {
  width      : 16.5%;
  border     : 2px solid #9999995b;
  margin-left: 0;
}

ul.timeline1 {
  list-style-type: none;
  position       : relative;
  margin-top     : -25px;
  margin-left    : 25px;
}

ul.timeline1 p {
  width     : 100% !important;
  text-align: justify;
}

ul.timeline1 h2 {
  font-size : 1.4em;
  text-align: justify;
}

ul.timeline1 h3 {
  text-align : justify;
  font-size  : 1.1em;
  color      : rgb(104, 104, 104);
  font-weight: 500;
}

ul.timeline1:before {
  content   : ' ';
  background: #dfd4d4;
  display   : inline-block;
  position  : absolute;
  left      : 5px;
  width     : 2px;
  height    : 100%;
  z-index   : 400;
}

ul.timeline1>li {
  margin      : 15px 0;
  padding-left: 1px;
}

ul.timeline1>li:before {
  content      : ' ';
  background   : rgb(255, 255, 255);
  display      : inline-block;
  position     : absolute;
  border-radius: 50%;
  border       : 3px solid #083582;
  left         : -4px;
  width        : 20px;
  height       : 20px;
  z-index      : 400;
}

@media screen and (max-width:767px) {

  ul.timeline1 {
    list-style-type: none;
    position       : relative;
    margin-top     : 30px !important;
  }

  .descripapt2 {
    margin-top : 15px;
    border-left: 1px solid #d4d9df;
    height     : auto;
  }
}


/* modal Boostrap */

.modal {
  z-index      : 1200;
  background   : #35353538;
  /* transition: 0.8s; */
}

.modal-lg,
.modal-xl {
  max-width: 700px;
}

.img-avisoM img {
  -webkit-background-size: cover;
  -moz-background-size   : cover;
  -o-background-size     : cover;
  background-size        : cover;
  height                 : 120%;
  width                  : 110%;
  text-align             : center;
}

.modal-content {
  height  : auto;
  overflow: hidden;
}

.modal-dialog {
  top      : -5px !important;
  max-width: 700px;
}

.ttuloN31 {
  margin-top: 25px;
  text-align: center;
}

.ttuloN3 {
  margin-top: 50px;
  text-align: center;
}

.x-tex {
  color: rgb(255, 255, 255);
}

.ti3-btn {
  margin-top: 30px;
}

.ti3-btn a {
  color: #d4d9df;
}

.ttuloN3 h3 {
  font-size    : 1.5rem;
  line-height  : 25px;
  font-weight  : 600;
  color        : rgb(104, 104, 104);
  text-align   : center;
  margin-bottom: 25px;
}

.ttuloN3 p {
  text-align: center;
  font-size : 1.2rem;
}

.ttuloN31 p {
  text-align: center !important;
  font-size : 1.1rem;
  padding   : 0 20px 0 20px;
}

.hraviso {
  width     : 90%;
  border-top: 1px solid rgb(224, 185, 112) !important;
}

.btn-warning {
  color           : #484a4b;
  background-color: solid rgb(224, 185, 112) !important;
  border-color    : solid rgb(224, 185, 112) !important;
}

.btn-warning {
  margin-right: 42% !important;
  margin-top  : -15px !important;
}

.modal-footer {
  display                   : -ms-flexbox;
  display                   : flex;
  -ms-flex-align            : center;
  align-items               : center;
  -ms-flex-pack             : end;
  justify-content           : flex-end;
  padding                   : 1rem;
  border-top                : 0px solid #dee2e6;
  border-bottom-right-radius: 0.3rem;
  border-bottom-left-radius : 0.3rem;
}


.conte-trasport {
  margin-bottom: 500px;
}

.btn-whatsapp {
  display:block;
  width:70px;
  height:70px;
  color:#fff;
  position: fixed;
  right:20px;
  bottom:20px;
  border-radius:50%;
  line-height:80px;
  text-align:center;
  z-index:999;
}

.btn-whatsapp img{
width: 50px;
height: 50px;
}